The prototype now supports the use of assistive aids and loan period

1 job for master in 59 seconds (queued for 4 seconds)
Name Stage Failure
failed
test Test
Setting up python3-dev (3.9.2-3) ...
Processing triggers for libc-bin (2.31-13+deb11u2) ...
$ pip install -r ml/requirements.txt
ERROR: Invalid requirement: 'wandb=0.12.7' (from line 21 of ml/requirements.txt)
Hint: = is not a valid operator. Did you mean == ?
WARNING: You are using pip version 21.2.4; however, version 21.3.1 is available.
You should consider upgrading via the '/usr/local/bin/python -m pip install --upgrade pip' command.
Cleaning up project directory and file based variables
ERROR: Job failed: exit code 1